﻿@charset "utf-8";
/* CSS Document */

/* GENERAL SETTINGS */

body {margin:0; padding:0; background:url(pics/newfondobody.png);}
#container{text-align:left; margin:0 auto; width:1024px; background:#FFFFFF url(pics/header_bg.png) top left no-repeat; margin-bottom:25px; margin-top:6px;}
h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:32px; font-weight:bold; color:#219a8a; margin:0; padding:0; text-align:left}
h2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; line-height:34px; font-weight:bold; color:#219a8a; margin:0; padding:0}
h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#219a8a; text-align:left; margin:0 0 12px 0; padding:0}
h4{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0087bb; text-align:left; margin:0; padding:0}
p{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-align:justify; line-height:19px; margin:0 0 17px 0; padding:0}
a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#0087bb; text-decoration:none}
a:link :visited :active{color:#0087bb}
a:hover{ color:#219a8a; text-decoration:underline}
a img{border:none;}
.alignright{float: right;}
.alignleft{float: left;}
.aligncenter{display: block; margin-left: auto; margin-right: auto;}
img.alignright{margin: 1px 0 2px 15px; display: inline}
img.alignleft{margin: 1px 15px 2px 0; display: inline}
img.aligncenter{display: block; margin-left: auto; margin-right: auto}
.clear{clear:both; display:block}
.mobileonly{display:none;}

/* HEADER */

#header{display:block; height:auto; margin:0; padding:0; padding-top:143px;}
#h1-title{width:auto; height:70px; margin:0; padding:68px 0 0 64px; float:left}
/* Social Media */
	#follow-us{width:330px; height:auto; /*background-color:#f8f8f8; border-radius:8px;*/ margin:78px 36px 5px 1px; padding:0; display:block; float:right;}
	#follow-us h3{display:inline-block; float:left; width:auto; font-size:17px; line-height:50px; text-align:left; color:#61aec2; margin:0; margin-right:18px; padding:0;}
	a.gplus-follow {display:inline-block; width:46px; height:46px; margin:0 0 2px 2px; padding:2px; color:#fff; text-decoration:none; font-family:Arial,Sans-Serif; font-size:14px; line-height:16px; -webkit-border-radius:4px; border-radius:4px; text-align:center; background-color:#e93f2e;}
	a.gplus-follow:before{content:url('pics/g-icon.png'); margin:8px auto 4px auto; vertical-align:1px; display:block; width:17px; float:none; text-align:center;}
	a.gplus-follow span{display:none;}
	
/* INTRO, SOCIAL MEDIA AND MAIN MENU */

#intro{margin:0; padding:0; width:1024px;}

/* Intro */
	#text-intro{width:549px; display:block; float:left; margin:0 0 0 42px; padding:0 0 3px 0;}
/* Main menú */
	#main-menu{width:367px; height:auto; display:block; float:left; margin:0 0 0 24px; padding:0; padding-bottom:12px; background:#f4f4f4; border-radius:12px; border:2px #96bc33 solid}
	#main-menu h3{width:100%; font-size:13px; font-weight:normal; line-height:32px; text-align:center; text-transform:uppercase; color:#FFF; background:#96bc33; border-radius:9px 9px 0 0; }
	#main-menu .column1{width:177px; display:block; float:left; border-right:1px #FFFFFF solid; margin:1px 0 0 14px}
	#main-menu .column2{width:154px; display:block; float:left; margin:1px 0 0 14px;}
	#main-menu h4{color:#219a8a; line-height:18px; margin:0;}
	#main-menu p{font-size:11px; line-height:18px; text-align:left; color:#63b5d1; margin-bottom:6px}
	#main-menu a{font-size:12px;}


#close-intro{padding:0 0 12px 0; display:block; height:1px; clear:both;}

/* SYMPTOMS */

.symptom{width:94%; display:block; margin:0 0 16px 42px;}
.symptom-num{width:auto; display:block; margin:0 9px 0 0; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:52px; line-height:55px; color:#96bd33; text-align:left;}
.symptom-title1{width:95%; display:block; float:left; border-bottom:1px #b7efcc solid; margin:9px 0 12px 0; padding-bottom:2px;}
.symptom-title2{width:92%; display:block; float:left; border-bottom:1px #b7efcc solid; margin:9px 0 12px 0; padding-bottom:2px;}
.symptom-text{width:680px; display:block; float:left; margin:0 18px 0 0;}

.symptom-aside{width:264px; float:right;}
.sidearticle {position:relative;}
.sidearticle_content {position:relative; width:248px; height:auto; display:block; margin:2px 6px 0 0; padding:20px 0; background:#fafafa url(pics/bg-sidearticles-top.png) top right no-repeat; border:#8ac7d4 solid 1px; border-radius:6px 0 6px 6px; box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -webkit-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -moz-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -o-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -ms-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); z-index:999;}
.sidearticle_content p{font-size:11px; line-height:13px; color:#666666; margin:0; padding:9px 18px 0 18px;}
.sidearticle_content a{display:block; font-size:12px; font-weight:bold; color:#0087bb; text-decoration:none; text-align:left; background:#e6f2f5; padding:9px 18px;}
.sidearticle_content a.new:after{content:url('pics/new-icon.png');}
.sidearticle_back {position:absolute; right:42px; bottom:-2px; width:200px; height:50px; background-color:#fafafa; border:#8ac7d4 solid 1px; border-radius:6px; transform: rotate(300deg); -webkit-transform: rotate(358deg); -moz-transform: rotate(358deg); -o-transform: rotate(358deg); -ms-transform: rotate(358deg);}

.symptom-article{width:264px; display:block; float:left; margin:0}
.symptom-article-top{display:block; margin:0; height:20px; width:264px; background:url(pics/bg_articles_01.jpg) top no-repeat}
.symptom-article-title{margin:0; padding:8px 25px; width:214px; background:url(pics/bg_articles_02.jpg)}
.symptom-article-title a{font-family:tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#0087bb; font-weight:bold; text-decoration:none; text-align:left}
.symptom-article-title a.new:after{content:url('pics/new-icon.png');}
.symptom-article-text{margin:0; padding:8px 0; width:264px; background:url(pics/bg_articles_03.jpg)}
.symptom-article-text p{margin:0 25px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:13px; font-size:11px; color:#666666; text-align:justify}
.symptom-article-med{display:block; height:54px; width:264px; background:url(pics/bg_articles_04.jpg)}
.symptom-article-end{display:block; height:16px; width:264px; background:url(pics/bg_articles_05.jpg)}

a.symptom-more-info, a.symptom-back-top, #more-info a{
	color:#FFF;
	text-decoration:none;
	display:block;
	float:right;
	padding:5px 10px;
	margin-right:4px;
	margin-top:-5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
}

a.symptom-more-info, #more-info a{
	border:1px solid #648008;
	background:#8eb230;
	background:-moz-linear-gradient(center top , #a2cb0d, #8eb230) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#a2cb0d), to(#8eb230));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230)";
}
a.symptom-more-info:hover, #more-info a:hover{
	background:#72990f;
	background:-moz-linear-gradient(center top , #8eb230, #72990f) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#8eb230), to(#72990f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8eb230, endColorstr=#72990f);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8eb230, endColorstr=#72990f)";
	-webkit-transition:background 0.1s linear;
	-moz-transition:background 0.1s linear;
	transition:background 0.1s linear;
}
a.symptom-back-top{
	border:1px solid #999999;
	background:#999999;
	background:-moz-linear-gradient(center top , #CCCCCC, #999999) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#999999);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCC, endColorstr=#999999)";
}
a.symptom-back-top:after{content: "\25B2"; color:#FFF; margin-left:5px;}
a.symptom-back-top:hover{
	background:#999999;
	background:-moz-linear-gradient(center top , #999999, #666666) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#999999), to(#666666));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#666666);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#666666)";
}

/* MORE INFORMATION */

#more-info{width:951px; height:auto; display:block; margin:46px 0 54px 36px; padding:0; background:#FFF; border-radius:12px; border:2px #96bc33 solid;}
#more-info h2{width:auto; line-height:30px; display:block; margin:0 0 28px 0; background:#96bc33; font-size:13px; color:#FFFFFF; text-transform:uppercase; padding:0 0 0 2%; border-radius:9px 9px 0 0; clear:right;}
#more-info .text-more-info{width:198px; display:block; float:left; margin:0 31px 18px 0;}
#more-info .text-more-info.first{margin-left:34px;}
#more-info .text-more-info h3{text-transform:uppercase;}
#more-info .text-more-info p{font-size:11px; line-height:18px; display:block; height:160px;}
#more-info a{width:90px; float:none; margin:0 auto;}

/* SOURCES */

#sources{width:900px; display:block; margin:0 0 45px 75px; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#808080}
#sources ul{margin:6px 0 0 0; padding:0 0 0 15px}

/* GENERAL ARTICLES */

#general-articles{width:951px; display:block; margin:0 0 15px 36px; background:#f6f6f6; border-radius:12px; border:1px #5c9eae solid; box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -webkit-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -moz-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -o-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); -ms-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3); z-index:999;}
#general-articles a{clear:left; float:right; font-size:12px; font-weight:bold; margin:0 41px 30px 0}
#general-articles-top{width:100%; height:37px; display:block; margin:0 0 36px 0; background:#5c9eae url(pics/bg-general-art-home.png) top left no-repeat; border-radius:11px 11px 0 0; clear:right}
#general-articles-top h2{text-indent:100%; white-space:nowrap; overflow:hidden; margin:0; padding:0}
#general-articles .column1{width:418px; display:block; float:left; margin:0 20px 12px 38px; padding:0 20px 0 0; border-right:#FFFFFF 1px solid}
#general-articles .column2{width:418px; display:block; float:left; margin:0 0 12px 0; padding:0}
#general-articles .article{width:418px; display:block; margin:0 0 18px 0; border-bottom:1px #85b6c4 solid}
#general-articles .article h4{padding:0 0 0 16px; margin:0 0 6px 0; clear:both; background:url(pics/bullet-index-article.jpg) left top no-repeat}
#general-articles .article a{text-decoration:none; float:none; margin:0 0 6px 0;}
#general-articles .article p{font-size:11px; line-height:16px; margin:0 0 6px 0}
#general-articles .article p.date{font-size:10px; line-height:14px; text-align:right; color:#666666; padding:0; margin:0 0 17px 0; clear:both;}
#general-articles .end{border-bottom:none; margin:0}
#general-articles-end{clear:both; width:960px; height:14px; display:block; background:url(pics/bg-index-general-articles_3.jpg) bottom left no-repeat}

/* FOOTER */
#menu-footer{width:955px; margin:0 0 35px 36px; display:block}
#menu-footer p{text-align:center; font-size:12px; margin-bottom:0}
#menu-footer a{font-size:12px}
#menu-footer p.submenu-footer{font-size:10px}
#menu-footer .submenu-footer a{font-size:10px}

#footer{width:100%; height:62px; margin:0; padding-top:34px; background:url(pics/bg-index-footer.jpg) left bottom no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; text-align:center; font-size:12px}
#footer a{font-size:12px}